Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 18:15:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation sujoud abuserdaneh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sujoud abuserdaneh Bot:  Hi Sujoud Abuserdaneh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9681103700 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502052352            10:04 PM, 23rd J
 ul                   Sohaib                   Hi&nbsp;Sujoud ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 PM, 23rd Jul                     sujoud abuserdaneh                    I want to cancele the order under verification           10:06 PM, 23rd Jul                     sujoud abuserdaneh                    9681103700           10:07 PM, 23rd Jul                     sujoud abuserdaneh                    And i want to make sure There's no money withdrawal           10:08 PM, 23rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:08 PM, 23rd Jul                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been aut
 horized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           10:11 PM, 23rd Jul                   Sohaib                   Is there anything else I can help you with?           10:12 PM, 23rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 23rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2895252